<html devsite><head>
    <title>Pixel  /  Nexus のセキュリティに関する公開情報 - 2018 年 6 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018 年 6 月 4 日公開 | 2018 年 6 月 6 日更新</em></p>

<p>
Pixel / Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">サポート対象の Google Pixel および Nexus デバイス</a>（Google デバイス）に影響を与えるセキュリティの脆弱性や機能強化の詳細を掲載しています。
Google デバイスでは、セキュリティ パッチレベル 2018-06-05 以降において、この公開情報に掲載されているすべての問題と、2018 年 6 月の Android のセキュリティに関する公開情報に掲載されているすべての問題に対処しています。デバイスのセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
パッチレベル 2018-06-05 へのアップデートは、サポート対象のすべての Google デバイスに送信されます。ご利用のデバイスにこのアップデートを適用することをすべてのユーザーにおすすめします。
</p>
<p class="note">
<strong>注:</strong> Google デバイスのファームウェア イメージは、<a href="https://developers.google.com/android/images">Google デベロッパー サイト</a>で入手できます。
</p>
<h2 id="announcements">お知らせ</h2>
<p>2018 年 6 月の Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性に加えて、Pixel デバイスと Nexus デバイスには、下記のセキュリティの脆弱性に対するパッチも含まれています。パートナーには少なくとも 1 か月前に下記の問題が通知されており、自社のデバイスのアップデートにこれらのパッチを組み込むことができます。</p>
<h2 id="security-patches">セキュリティ パッチ</h2>
<p>
脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="https://source.android.com/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP（Android オープンソース プロジェクト）バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="framework">フレームワーク</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9374</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/62b500f99595e99e1db8f0c068f719e68c73551e">A-72710897</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9375</td>
    <td><a href="https://android.googlesource.com/platform/packages/providers/UserDictionaryProvider/+/cccf7d5c98fc81ff4483f921fb4ebfa974add9c6">A-75298708</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9377</td>
    <td>A-64752751<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">メディア フレームワーク</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9378</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/e0c09e4dd62e033aa9688634844d19136c0d34bc">A-73126106</a></td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9379</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/42e5aed1d106bef1f8913ffe87aa1f9df6aae90c">A-63766886</a>
    [<a href="https://android.googlesource.com/platform/packages/providers/MediaProvider/+/76ffd8258c483b7170af49a8a67702426df07f2f">2</a>]</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9349</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libvpx/+/69ddad629d1db85d8531af694c910626a1e80a9f">A-72510002</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9350</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/fde8eda71e8f7bc9c973fe6fbdd3846951b340ed">A-73552574</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9351</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/27c639d897fb0f1f0acf6a58b5c013d65c63bd04">A-73625898</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9352</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/a7303e887a40ab164b19b310068e13ac4f123edc">A-73965867</a>
    [<a href="https://android.googlesource.com/platform/external/libhevc/+/9434d4d8846241f0575aaf48ee7d4342e926ae77">2</a>]</td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9353</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/7ea8a36d5de35d71ace260a695199093fcc1f08f">A-73965890</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9354</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/f5d61ac18c72c9abdbbd971bfae7ce8b073eb08a">A-74067957</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2018-9380</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/85677abe2cc90bcd8b9df127088a97657d17c986">A-75298652</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9381</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/0519f6aa5345be0917ad52188479230148adf8bd">A-73125709</a></td>
    <td>ID</td>
    <td>中</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9382</td>
    <td>A-35765136<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">カーネル コンポーネント</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2018-9383</td>
    <td>A-73827422<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>asn1_decoder</td>
  </tr>
  <tr>
    <td>CVE-2018-9384</td>
    <td>A-74356909<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=c02433dd6de32f042cf3ffe476746b1115b8c096">アップストリーム カーネル</a></td>
    <td>ID</td>
    <td>中</td>
    <td>カーネル</td>
  </tr>
  <tr>
    <td>CVE-2018-9385</td>
    <td>A-74128061<br />
        <a href="https://patchwork.kernel.org/patch/10175611/">アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>amba</td>
  </tr>
  <tr>
    <td>CVE-2018-9386</td>
    <td>A-71363680<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>HTC reboot_block ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-9387</td>
    <td>A-69006385<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>mnh_sm ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-9388</td>
    <td>A-68343441<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ftm4_touch</td>
  </tr>
  <tr>
    <td>CVE-2018-9389</td>
    <td>A-65023306<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>IPv4 / IPv6</td>
  </tr>
  <tr>
    <td>CVE-2018-7480</td>
    <td>A-76106168<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=9b54d816e00425c3a517514e0d677bb3cec49258">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブロック ハンドラ</td>
  </tr>
  <tr>
    <td>CVE-2017-18075</td>
    <td>A-73237057<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=d76c68109f37cb85b243a1cf0f40313afd2bae68">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>pcrypt</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek コンポーネント</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2018-9390</td>
    <td>A-76100614<a href="#asterisk">*</a><br />
        M-ALPS03849277</td>
    <td>EoP</td>
    <td>中</td>
    <td>wlanThermo procfs エントリ</td>
  </tr>
  <tr>
    <td>CVE-2018-9391</td>
    <td>A-72313579<a href="#asterisk">*</a><br />
        M-ALPS03762614</td>
    <td>EoP</td>
    <td>中</td>
    <td>GPS HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9392</td>
    <td>A-72312594<a href="#asterisk">*</a><br />
        M-ALPS03762614</td>
    <td>EoP</td>
    <td>中</td>
    <td>GPS HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9393</td>
    <td>A-72312577<a href="#asterisk">*</a><br />
        M-ALPS03753748</td>
    <td>EoP</td>
    <td>中</td>
    <td>MTK wlan</td>
  </tr>
  <tr>
    <td>CVE-2018-9394</td>
    <td>A-72312468<a href="#asterisk">*</a><br />
        M-ALPS03753652</td>
    <td>EoP</td>
    <td>中</td>
    <td>MTK P2P ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-9395</td>
    <td>A-72312071<a href="#asterisk">*</a><br />
        M-ALPS03753735</td>
    <td>EoP</td>
    <td>中</td>
    <td>MTK cfg80211</td>
  </tr>
  <tr>
    <td>CVE-2018-9396</td>
    <td>A-71867113<a href="#asterisk">*</a><br />
        M-ALPS03740353</td>
    <td>EoP</td>
    <td>中</td>
    <td>Mediatek CCCI</td>
  </tr>
  <tr>
    <td>CVE-2018-9397</td>
    <td>A-71866634<a href="#asterisk">*</a><br />
        M-ALPS03532675<br />
        M-ALPS03479586</td>
    <td>EoP</td>
    <td>中</td>
    <td>Mediatek WMT デバイス</td>
  </tr>
  <tr>
    <td>CVE-2018-9398</td>
    <td>A-71866289<a href="#asterisk">*</a><br />
        M-ALPS03740468</td>
    <td>EoP</td>
    <td>中</td>
    <td>FM ラジオドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-9399</td>
    <td>A-71866200<a href="#asterisk">*</a><br />
        M-ALPS03740489</td>
    <td>EoP</td>
    <td>中</td>
    <td>/proc/driver/wmt_dbg ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-9400</td>
    <td>A-71865884<a href="#asterisk">*</a><br />
        M-ALPS03753678</td>
    <td>EoP</td>
    <td>中</td>
    <td>Goodix タッチスクリーン ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-13308</td>
    <td>A-70728757<a href="#asterisk">*</a><br />
        M-ALPS03751855</td>
    <td>EoP</td>
    <td>中</td>
    <td>サーマル</td>
  </tr>
  <tr>
    <td>CVE-2018-9401</td>
    <td>A-70511226<a href="#asterisk">*</a><br />
        M-ALPS03693409</td>
    <td>EoP</td>
    <td>中</td>
    <td>cameraisp</td>
  </tr>
  <tr>
    <td>CVE-2018-9402</td>
    <td>A-70728072<a href="#asterisk">*</a><br />
        M-ALPS03684171</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-9403</td>
    <td>A-72313700<a href="#asterisk">*</a><br />
        M-ALPS03762413</td>
    <td>EoP</td>
    <td>中</td>
    <td>HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9404</td>
    <td>A-72314374<a href="#asterisk">*</a><br />
        M-ALPS03773299</td>
    <td>EoP</td>
    <td>中</td>
    <td>無線インターフェース レイヤ</td>
  </tr>
  <tr>
    <td>CVE-2018-9405</td>
    <td>A-72314804<a href="#asterisk">*</a><br />
        M-ALPS03762818</td>
    <td>EoP</td>
    <td>中</td>
    <td>DmAgent</td>
  </tr>
  <tr>
    <td>CVE-2018-9406</td>
    <td>A-70726950<a href="#asterisk">*</a><br />
        M-ALPS03684231</td>
    <td>ID</td>
    <td>中</td>
    <td>NlpService</td>
  </tr>
  <tr>
    <td>CVE-2018-9407</td>
    <td>A-70728406<a href="#asterisk">*</a><br />
        M-ALPS03902529</td>
    <td>ID</td>
    <td>中</td>
    <td>emmc</td>
  </tr>
  <tr>
    <td>CVE-2018-9408</td>
    <td>A-70729980<a href="#asterisk">*</a><br />
        M-ALPS03693684</td>
    <td>ID</td>
    <td>中</td>
    <td>GPS</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-15824</td>
    <td>A-68163089<a href="#asterisk">*</a><br />
        QC-CR#2107596</td>
    <td>ID</td>
    <td>中</td>
    <td>EDK2 ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2018-5897</td>
    <td>A-70528036<a href="#asterisk">*</a><br />
        QC-CR#2172685</td>
    <td>ID</td>
    <td>中</td>
    <td>diag</td>
  </tr>
  <tr>
    <td>CVE-2018-5895</td>
    <td>A-70293535<a href="#asterisk">*</a><br />
        QC-CR#2161027</td>
    <td>ID</td>
    <td>中</td>
    <td>qcacld</td>
  </tr>
  <tr>
    <td>CVE-2018-5836</td>
    <td>A-74237168<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=12a789c2e0e9fd2df40ac13ac27fe99487263887">QC-CR#2160375</a></td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3577</td>
    <td>A-72957387<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=cf1c43ce8840021d2907afaa6c514e6971d7ebac">
QC-CR#2129566</a></td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15824</td>
    <td>A-68992463<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=6ad7ccfee4f78d23b4b8f5ebda0eef54dced32e3">
QC-CR#2107596</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2017-14893</td>
    <td>A-68992461<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c8dc3bf07ee909e6e57ad7887f9d3c0ffa5df795">
QC-CR#2104835</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2017-14872</td>
    <td>A-68992457<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=1daa83baa41d1e6291e89f69e6487695b6890c01">
QC-CR#2073366</a></td>
    <td>ID</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2018-5893</td>
    <td>A-74237664<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=4cc54a30958d2a8d989364aa45a27fde3dd17352">
QC-CR#2146949</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2016-5342、CVE-2016-5080</td>
    <td>A-72232294<a href="#asterisk">*</a><br />
        QC-CR#1032174</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5899</td>
    <td>A-71638332<a href="#asterisk">*</a><br />
        QC-CR#1040612</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5890</td>
    <td>A-71501675<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c9c8de8000ff32f8d1e24e697d861d92d8ed0b7a">
QC-CR#2127348</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2018-5889</td>
    <td>A-71501674<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=a95ca8e2eeb8a030e977f033cff122cad408158c">
QC-CR#2127341</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2018-5888</td>
    <td>A-71501672<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=5388803fa6d004382f4a857056ce06d963698d9c">
QC-CR#2127312</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2018-5887</td>
    <td>A-71501669<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c8415f6f2271008aef5056689950236df627d9b1">
QC-CR#2127305</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>ブートローダー</td>
  </tr>
  <tr>
    <td>CVE-2018-5898</td>
    <td>A-71363804<a href="#asterisk">*</a><br />
        QC-CR#2173850</td>
    <td>EoP</td>
    <td>中</td>
    <td>QC オーディオ ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5832</td>
    <td>A-69065862<a href="#asterisk">*</a><br />
        QC-CR#2149998</td>
    <td>EoP</td>
    <td>中</td>
    <td>Camerav2</td>
  </tr>
  <tr>
    <td>CVE-2018-5857</td>
    <td>A-62536960<a href="#asterisk">*</a><br />
        QC-CR#2169403</td>
    <td>EoP</td>
    <td>中</td>
    <td>wcd_cpe_core</td>
  </tr>
  <tr>
    <td>CVE-2018-3597</td>
    <td>A-74237782<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=e569b915a246627d0449016408a9c0d388ee4ab4">
QC-CR#2143070</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>DSP_Services</td>
  </tr>
  <tr>
    <td>CVE-2018-3564</td>
    <td>A-72957546<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=782cd411398e3cf2aca1615ab2649df0c46920ee">
QC-CR#2062648</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>DSP_Services</td>
  </tr>
  <tr>
    <td>CVE-2017-15856</td>
    <td>A-72957506<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=ed02c0ccd6f7461a69d64903738372eaf21babcd">QC-CR#2111922</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>power_stats debugfs ノード</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm クローズドソース コンポーネント</h3>

<p>
Qualcomm コンポーネントに影響する脆弱性は次のとおりです。詳細については、該当する Qualcomm AMSS のセキュリティに関する公開情報またはセキュリティ アラートをご覧ください。この一連の問題の重大度は Qualcomm から直接提供されたものです。
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-11088</td>
    <td>A-72951251<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>クローズドソース コンポーネント</td>
  </tr>
  <tr>
    <td>CVE-2017-11076</td>
    <td>A-65049457<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>中</td>
  <td>クローズドソース コンポーネント</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">機能パッチ</h2>
<p>
影響を受ける Pixel デバイス向けに、セキュリティ関連以外の機能の問題に対処する下記のアップデートが組み込まれています。関連する参照先、影響を受けるカテゴリ（Bluetooth やモバイルデータなど）、改善内容、影響を受けるデバイスを下記の表にまとめています。
</p>

<table>
  <tbody><tr>
   <th>参照</th>
   <th>カテゴリ</th>
   <th>改善内容</th>
   <th>デバイス</th>
  </tr>
  <tr>
   <td>A-74413120</td>
   <td>Bluetooth</td>
   <td>BLE のパフォーマンスを改善</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-76022834</td>
   <td>パフォーマンス</td>
   <td>電波が弱いエリアでのアンテナ切り替え動作を改善</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-77963927</td>
   <td>Wi-Fi</td>
   <td>特定の Wi-Fi アクセス ポイントとの Wi-Fi 接続を改善</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-77458860</td>
   <td>UI</td>
   <td>IMEI SV 形式を数値として正しく表示</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68114567<br />

A-74058011</td>
   <td>ディスプレイ</td>
   <td>常に表示状態のディスプレイの整合性を改善</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70282393</td>
   <td>パフォーマンス</td>
   <td>近接センサーの動作を改善</td>
   <td>Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問についての回答は以下のとおりです。
</p>
<p>
<strong>1. 上記の問題に対処するようにデバイスが更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
セキュリティ パッチレベル 2018-06-05 以降では、セキュリティ パッチレベル 2018-06-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。デバイスのセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。
</p>
<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>3. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照<em></em>」列の Android バグ ID の横に「*」を付けています。この問題のアップデートは、<a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Pixel / Nexus デバイス用最新バイナリ ドライバに通常含まれています。
</p>
<p>
<strong>5. セキュリティの脆弱性が、この公開情報と「Android のセキュリティに関する公開情報」に分けられているのはなぜですか？</strong>
</p>
<p>
Android デバイスの最新のセキュリティ パッチレベルを宣言するためには、Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要となります。それ以外の、この公開情報などに掲載されているセキュリティの脆弱性への対処は必要ありません。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 6 月 4 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018 年 6 月 6 日</td>
   <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
</tbody></table>

</body></html>